# Generated by Django 3.1.6 on 2021-02-26 03:09

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('software', '0017_auto_20210226_0250'),
    ]

    operations = [
        migrations.CreateModel(
            name='SoftwareApproval',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('software_version', models.TextField(blank=True, null=True)),
                ('eos_maintenance', models.TextField(blank=True, null=True)),
                ('last_date_of_support', models.TextField(blank=True, null=True)),
                ('date_generated', models.TextField(blank=True, default='2021-02-26 03:09:53')),
                ('generated_by', models.TextField(blank=True, null=True)),
                ('approval_id', models.IntegerField()),
            ],
        ),
        migrations.AlterField(
            model_name='software',
            name='date_generated',
            field=models.TextField(blank=True, default='2021-02-26 03:09:53'),
        ),
    ]
